---
date: 2019-01-01
identifier: home
layout: layouts/base.njk
permalink: /{{ locale }}/index.html
navtitle: Home
tags:
 - nav_en
---

<main>
  <h1>Corporación Horizontes Colombianos</h1>
  <img class="fr pa-l" width="256px" src="/static/ultimas_noticias.jpg"/>
  <div>
    The Corporación Horizontes Colombianos is a non-profit organization, founded in 2002 by the German citizen Dorothea Wolf-Nurnberg. It was created with the purpose of raising awareness of cultural values and the particular needs of ethnic minorities, in order to support programs to improve educational conditions. It seeks to contribute to a change of mentality in society, opening causes that allow us to relate, recognizing each other, as well as the implementation of popular values and knowledge through autonomous work and teamwork, education, research and the arts, since the value of the knowledge of people is incalculable. This allows us to look at Colombia positively!

    Corporación Horizontes Colombianos actively participates in regional, national and international indigenous movements, with emphasis on those oriented to the defense of their territories as a source of Life.

    "My vision has always been, since my arrival in Colombia, to create something significant in the education sector. By contemplating the lack of equal opportunitiesm for all people, in their access to knowledge, I promoted the development of people's capacities searching a better use of the immense biological, ecological and cultural wealth that Colombia has."
  </div>
  <p class="tr">Dorothea Wolf Nurnberg</p>
  <br/>
  <center>
    <a href="https://youtube.com/watch?pbjreload=10&v=cN-SG6nASLQ" target="_blank" >
    <img class="mw-15" src="/static/poster_film.jpg" alt="Film: Die Herkunft des Tikuna - Volkes"/>
    </a>
  </center>
</main>

<h1>Recognition</h1>
<div class="flex wrap jc-c tj">
  <div class="mw-15 f8 xpa">
    <img src="/static/recon_1.png"/>
    <h3>2009 Portafolio Award</h3>
    <p>The Corporación Horizontes Colombianos was selected among the five finalists in the “Community Contribution” category at the 2009 “Portafolio” Awards in Bogotá.</p>
  </div>
  <div class="mw-15 f8 xpa">
    <img src="/static/recon_4.png"/>
    <h3>Ministry of Culture - call</h3>
    <p>The Corporación Horizontes Colombianos was selected in 2010 as the winner of a call from the Colombian Ministry of Culture in the category “stimulation to regional cinematographic and audiovisual work”. On April 15, 2010, a team of professionals moved to the Nazareth community, in order to socialize the film training project and to realize workshops.</p>
  </div>
  <div class="flex wrap jc-c tj">
    <div class="mw-15 f8 xpa">
      <img src="/static/recon_3.jpg"/>
      <h3>El Origen del Pueblo Tikuna</h3>
      <p>The jury of “The Big Apple Awards of Latin American Cinema” in New York assigned on September 17, the trophy in the category of Best First Work to the feature film “El Origen del Pueblo Tikuna”.</p>
    </div>
    <div class="mw-15 f8 xpa">
      <img src="/static/recon_2.png"/>
      <h3>Ministry of Culture – call</h3>
      <p>The movie “El Origen del Pueblo Tikuna” received an Award from the Colombian Ministry of Culture in the ICT modality with social inclusion.</p>
    </div>
  </div>
</div>
<br/><br/>
<div class="flex wrap justify-around align-center pa mw-50 ma-a">
  <a class="xpa mw-5" href="https://www.charity-label.com" target="_blank" >
    <img src="/static/icons/charity-label.png" />
  </a>
  <a class="xpa mw-5" href="https://www.onic.org.co/ " target="_blank" >
    <img src="/static/icons/onic.png" />
  </a>
  <a class="xpa mw-8" href="https://www.javeriana.edu.co/home/" target="_blank" >
    <img src="/static/icons/logo_puj.png" />
  </a>
  <a class="xpa mw-8" href="https://www.educaweb.com.co/centro/universidad-surcolombiana-sede-neiva-47861/" target="_blank" >
    <img src="/static/icons/educaweb.png" />
  </a>
  <a class="xpa mw-5" href="https://www.cric-colombia.org/portal/" target="_blank" >
    <img src="/static/icons/cric-colombia.png" />
  </a>
  <a class="xpa mw-8" href="https://www.unv.org/become-volunteer" target="_blank" >
    <img src="/static/icons/unv.png" />
  </a>
</div>
